FreeTDS API

Public Attributes | List of all members
tag_DBPROC_ROWBUF Struct Reference
Collaboration diagram for tag_DBPROC_ROWBUF:
[legend]

## Public Attributes
int | capacity
int | current
int | head
int | received
struct dblib_buffer_row * | rows
int | tail

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/dblib.h